{block content}
<div class="container content-inner">
    <h2 n:inner-block="#title">{$page->firstMenu}</h2>

    {$page->about |noescape}
{*
    <h2>Poslední projekty</h2>

    <div class="last-project row clearfix">
        <div n:foreach="$articles as $article" class="col-xs-12 col-md-6">
            <div class="project">
                <div class="fake-table-inner">
                    <a n:href="Articles:detail, $article->id"><img src="img/upload/article/{$article->id}.jpg" alt="{$article->title}"></a>
                </div>

                <div class=" fake-table-inner right">
                    <h3><a n:href="Articles:detail, $article->id">{$article->title}</a></h3>
                    <p>{$article->perex|truncate:150}</p>
                    <a n:href="Articles:detail, $article->id" class="more">Více »</a>
                </div>
            </div>
        </div>
    </div>

    <a n:href="Articles:" class="button button-blue">Více referencí</a>*}
</div>